Package Details: i2c-nct6775-dkms 5.6.7-1

Git Clone URL: https://aur.archlinux.org/i2c-nct6775-dkms.git (read-only, click to copy)
Package Base: i2c-nct6775-dkms
Description: The i2c-nct6775 kernel driver
Upstream URL: https://gitlab.com/CalcProgrammer1/OpenRGB
Licenses: GPL2
Conflicts: i2c-piix4-aura-dkms
Submitter: sandsmark
Maintainer: sandsmark
Last Packager: sandsmark
Votes: 1
Popularity: 0.042068
First Submitted: 2020-04-26 09:29
Last Updated: 2020-09-27 12:15

Dependencies (1)

Required by (0)

Sources (5)

Latest Comments

sandsmark commented on 2020-09-27 12:13

the reason for the conflict was that it was supposed to get upstreamed, but I'll just remove it for now (and hope for the best, I guess)

hcsch commented on 2020-09-06 13:53

Hey, thanks for creating this package! I just cloned and tested it with the 5.8.7-arch1-1 kernel (current linux package at the time of writing) and it worked just fine. Could you perhaps bump the version number of the Linux conflict entry to something like linux>=5.9, or perhaps remove this conflict entry altogether? This seems appropriate to me as it works with 5.8.7 (and would probably also work for future versions, at least for a while AFAICT), but do correct me if this is somehow inappropriate. (note: I have practically no experience with dkms or kernel modules in general)